Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You have to uninstall LO3.4 before you can install the new version. This needs only to be done for older LO 3.5 and OpenOffice installations.